<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Task" group="Programs" checked="true">
    <Tip></Tip>
    <Guid type="p">42c01e2b-c42a-4290-a720-9fe094f82d59</Guid>
  </Item>
</Items>
